@import url(http://fonts.googleapis.com/css?family=Lemon);

html, body { margin: 0; padding: 0; background-color: #000; color: #fff; font-size: 14px; font-family: Arial, Helvetica, Sans-Serif; }
body { font-size: 14px; position: relative; min-width: 960px; /*background-image: url('../images/background.jpg');*/ background-image:url('../images/final-bkgrd-pinned-2.jpg'); background-position: 50% 0; background-repeat: no-repeat; }
html.authed body { padding-top: 100px; }

a img { border: none; }
p { margin: 10px 0; }

#outer { width: 960px; margin: 0 auto; padding-bottom: 40px; }
#footer { background-color: #000; text-align: center; padding: 10px 0; font-size: 14px; font-weight: bold; }
#footer a { color: #fff; text-decoration: none; }

#header { height: 250px; position: relative; }
#header #logo { width: 412px; height: 400px; z-index: 10; position: absolute; top: 10px; left: -34px; display: block;}
#header ul.menu { position: absolute; top: 210px; right: 0; margin: 0; padding: 0; list-style: none; height: 25px; }
#header ul.menu li { float: left; margin-left: 35px; }
#header ul.menu li a { text-decoration: none; }
#header ul.menu li a span { font-family: Lemon, Arial, Helvetica, Sans-Serif; font-size: 17px; color: #fff; line-height: 25px; }
#header ul.menu li.sel a span { color: #32cc8d; }
#header ul.menu li a:hover span { color: #32cc8d; }

#body { position: relative; z-index: 9; }


h1 { margin: 20px 0 10px 0; padding: 0; font-size: 20px; color: #fff; font-family: Lemon, Arial, Helvetica, Sans-Serif; }
h2 { margin: 20px 0 10px 0; padding: 0; font-size: 20px; color: #fff; font-family: Lemon, Arial, Helvetica, Sans-Serif; }


.layout-columns .grid-col { float: left; margin: 0 10px; }
.layout-columns .grid-col.alpha { margin-left: 0; }
.layout-columns .grid-col.omega { margin-right: 0; }

.layout-columns .grid-col.col_1_3 { width: 300px; }
.layout-columns .grid-col.col_1_3.alpha,
.layout-columns .grid-col.col_1_3.omega { width: 310px; }

.layout-columns .grid-col.col_2_3 { width: 620px; }
.layout-columns .grid-col.col_2_3.alpha,
.layout-columns .grid-col.col_2_3.omega { width: 630px; }


.contact-form { width: 370px; }
.contact-form .field { clear: left; padding-bottom: 10px; }
.contact-form .field .title { float: left; width: 80px; padding-right: 5px; line-height: 24px; }
.contact-form .field .input input { background-color: #666; border: solid 1px #828282; padding: 1px 3px; width: 277px; color: #fff; font-family: Arial, Helvetica, Sans-Serif; line-height: 22px; height: 20px; }
.contact-form .field .input textarea { background-color: #666; border: solid 1px #828282; padding: 1px 3px; width: 277px; color: #fff; font-family: Arial, Helvetica, Sans-Serif; line-height: 22px; }
.contact-form .submit { clear: left; text-align: right; }
.contact-form .submit input { background-color: #666; border: solid 1px #828282; color: #fff; text-transform: uppercase; }


.menu-viewer .category { clear: both; padding-top: 20px; }
.menu-viewer .category .title { font-size: 16px; font-family: Lemon, Arial, Helvetica, Sans-Serif; }
.menu-viewer .category .items { margin-left: -80px; margin-right: -80px; }
.menu-viewer .category .items .item { width: 400px; float: left; margin: 0 80px; height: 22px; line-height: 22px; }
.menu-viewer .category .items .item .name { float: left; }
.menu-viewer .category .items .item .price { float: right; }
.menu-viewer .category .items .item .description { display: none; }


.gallery .images { margin: 0 -25px; }
.gallery .images .image { float: left; width: 200px; height: 150px; border: solid 1px #26d89d; margin: 0 25px 30px 25px; }
.gallery .images .clear { clear: left; }

